package com.bcxin.ars.dto.report;

public class CompanyReportData {

	/**
	 * 总数
	 */
	private Long total = 0l;

	/**
	 * 总数环比
	 */
	private String totalRate = "0";
	
	/**
	 * 已初始化
	 */
	private Long initCount = 0l;
	
	/**
	 * 已初始化 环比
	 */
	private String initRate = "0";
	
	/**
	 * 未初始化
	 */
	private Long unInitCount = 0l;
	
	/**
	 * 未初始化 环比
	 */
	private String unInitRate = "0";
	
	/**
	 * 今年新增
	 */
	private Long thisYearTotal = 0l;
	
	/**
	 * 去年新增
	 */
	private Long lastYearTotal = 0l;
	
	/**
	 * 同比去年
	 */
	private String lastYearRate = "0";

	public Long getTotal() {
		return total;
	}

	public void setTotal(Long total) {
		this.total = total;
	}

	public String getTotalRate() {
		return totalRate;
	}

	public void setTotalRate(String totalRate) {
		this.totalRate = totalRate;
	}

	public Long getInitCount() {
		return initCount;
	}

	public void setInitCount(Long initCount) {
		this.initCount = initCount;
	}

	public String getInitRate() {
		return initRate;
	}

	public void setInitRate(String initRate) {
		this.initRate = initRate;
	}

	public Long getUnInitCount() {
		return unInitCount;
	}

	public void setUnInitCount(Long unInitCount) {
		this.unInitCount = unInitCount;
	}

	public String getUnInitRate() {
		return unInitRate;
	}

	public void setUnInitRate(String unInitRate) {
		this.unInitRate = unInitRate;
	}

	public Long getThisYearTotal() {
		return thisYearTotal;
	}

	public void setThisYearTotal(Long thisYearTotal) {
		this.thisYearTotal = thisYearTotal;
	}

	public Long getLastYearTotal() {
		return lastYearTotal;
	}

	public void setLastYearTotal(Long lastYearTotal) {
		this.lastYearTotal = lastYearTotal;
	}

	public String getLastYearRate() {
		return lastYearRate;
	}

	public void setLastYearRate(String lastYearRate) {
		this.lastYearRate = lastYearRate;
	}

}
